Function
setMinValue
Sets the minimum value of a ArgParseArgument object.
setMinValue(argument,minValue)
Include Headers
seqan/arg_parse.h
Parameters

argument | The ArgParseArgument object. Types: ArgParseArgument
minValue | A std::string containing a string representation of the minimum value of the ArgParseArgument.

Member of
ArgParseArgument
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59